import { Meta, Story, Canvas } from '@storybook/addon-docs';
import iconTick from '../../../images/tick.svg';
import iconRejected from '../../../images/Application_rejected.svg';

import ListInfo from './ListInfo';

<Meta
	title='ListInfo'
	component={ListInfo}
	args={{
		data: [
			{
				label: 'Previous answer',
				value: 'The NHFD FA is an annual survey of all trauma centres in the UK.',
			},
			{
				label: 'Updated answer',
				value:
					'The NHFD FA is an annual survey of all trauma centres in the UK. It includes data on the support for clinical governance, organisation of theatres and care bundles that are used. Full datasets available on request: NHFD@rcplondon.ac.uk ',
			},
		],
	}}
/>

<Canvas>
	<Story name='Basic'>{props => <ListInfo {...props} />}</Story>
</Canvas>
